Commit fe7ad9c8 authored by Iustin Pop's avatar Iustin Pop

Improve a bit Haskell library recommended versions

The hinotify library was missing any versions, and finding one that
works with ghc 6.12 (base 4.2.x) was not obvious. The
test-framework-quickcheck2 recommended version didn't actually work
with the test-framework version, so fix that as well.
Signed-off-by: default avatarIustin Pop <iustin@google.com>
Reviewed-by: default avatarGuido Trotter <ultrotter@google.com>
parent 93e09cb7
......@@ -182,7 +182,8 @@ daemon (``--enable-confd``) and the monitoring agent
- `Crypto <http://hackage.haskell.org/package/Crypto>`_, tested with
version 4.2.4
- `text <http://hackage.haskell.org/package/text>`_
- `hinotify <http://hackage.haskell.org/package/hinotify>`_
- `hinotify <http://hackage.haskell.org/package/hinotify>`_, tested with
version 0.3.2
- `regex-pcre <http://hackage.haskell.org/package/regex-pcre>`_,
bindings for the ``pcre`` library
- `attoparsec <http://hackage.haskell.org/package/attoparsec>`_
......
......@@ -69,7 +69,7 @@ document, plus:
- the `test-framework
<http://batterseapower.github.com/test-framework/>`_ libraries,
tested versions: ``test-framework``: 0.6, ``test-framework-hunit``:
0.2.7, ``test-framework-quickcheck2``: 0.2.12
0.2.7, ``test-framework-quickcheck2``: 0.2.12.1
- ``hpc``, which comes with the compiler, so you should already have
it
- `shelltestrunner <http://joyful.com/shelltestrunner>`_, used for
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment